<section>
    <div class="mf-dark-grey__bg">
        <div class="mf-container">
            <div class="whats-trending-wrapper">
                <div class="whats-trending__head">${properties.trendingtext}</div>
                <div class="whats-trending-cards whats-trending-card-slider">
                    <sly data-sly-list.trendingfield="${resource.children}">
                        <sly data-sly-test="${trendingfield.name == 'trendingfield'}">
                            <sly data-sly-list.trendingfieldItem="${trendingfield.children}">
                                <div class="trending-cards">
                                    <a href="${trendingfieldItem.cardredirection}" class="trending-card-text-pr"
                                        style="background-color: ${trendingfieldItem.cardhedbgcolor @ context = 'unsafe'};">
                                        <span class="trending-card__text">${trendingfieldItem.trendingcarrdtext}</span>
                                    </a>
                                </div>
                            </sly>
                        </sly>
                    </sly>
                </div>
            </div>
        </div>
    </div>
</section>